PRODUCT STUDIO
Produktbilder1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-EU0101F Switch
Zyxel GS1900-24HP-EU0101F Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
Zyxel GS1900-24HP-EU0101F Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
10G stöd
Nej
Koppar-Ethernet-kablage-teknologi
Antal Ethernet Power PoE-ingångar
24
Power over Ethernet Poe stöd
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kommunikations-LED-indikatorer
Ja
Fiberoptisk Anslutning
SFP
Avancerad kabelhantering
Ja
MTBF-intervall
318142 Timmar
Följsamhetsförklaringar
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Lagringstemperaturområde Celsius
Routningstransitkapacitet
Routing-/omkopplingskapacitet
48 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Förpackningsdjup
451 mm
Förpackningsbredd
583 mm
Förpackningshöjd
98 mm
Paketcache
Paketvikt
5,1 kg
Inkluderade kablar
AC
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS1900-24HP
GTIN EAN UPC
4718937572038,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS1900-24HP
Produktserie
Sålda marknader
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
Datum tillagt till systemet
2014-03-01
Produktionsdatum
Produktkod
GS1900-24HP-EU0101F
Värmeavledning
733 BTU/s
Staplingsbar
Ja
MIB-stöd
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Multicast-stöd
Ja
Systemhändelselogg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
®